{
  "accept": "Aceitar",
  "act-activity-notify": "Notificação de atividade",
  "act-addAttachment": "adicionado anexo __attachment__ ao cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-deleteAttachment": "excluído anexo __attachment__ do cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-addSubtask": "adicionada subtarefa __subtask__ ao cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-addLabel": "Adicionada etiqueta __label__ ao cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-addedLabel": "Adicionada etiqueta __label__ ao cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-removeLabel": "Removida etiqueta __label__ do cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-removedLabel": "Removida etiqueta __label__ do cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-addChecklist": "adicionada lista de verificação __checklist__ ao cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-addChecklistItem": "adicionado o item  __checklistItem__ a lista de verificação__checklist__ no cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-removeChecklist": "emovida a lista de verificação __checklist__ do cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-removeChecklistItem": "removido item __checklistItem__ da lista de verificação __checkList__ no cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-checkedItem": "marcado __checklistItem__ na lista de verificação __checklist__ no cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-uncheckedItem": "desmarcado __checklistItem__ na lista __checklist__ no cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-completeChecklist": "completada a lista de verificação __checklist__ no cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-uncompleteChecklist": "lista de verificação incompleta __checklist__ no cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-addComment": "comentou no cartão __card__: __comment__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-editComment": "edited comment on card __card__: __comment__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-deleteComment": "excluído comentário no cartão __card__: __comment__ da lista __list__ da raia __swimlane__ do quadro __board__",
  "act-createBoard": "criado quadro__board__",
  "act-createSwimlane": "criada a raia __swimlane__ no quadro __board__",
  "act-createCard": "criado cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-createCustomField": "criado campo customizado __customField__ do quadro __board__",
  "act-deleteCustomField": "excluído campo customizado __customField__ do quadro __board__",
  "act-setCustomField": "editado campo customizado __customField__: __customFieldValue__ no cartão __card__ da lista __list__ da raia __swimlane__ do quadro __board__",
  "act-createList": "adicionada lista __list__ ao quadro __board__",
  "act-addBoardMember": "adicionado membro __member__ ao quadro __board__",
  "act-archivedBoard": "Quadro __board__ foi Arquivado",
  "act-archivedCard": "Cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__ foi Arquivado",
  "act-archivedList": "Lista __list__ em raia __swimlane__ no quadro __board__ foi Arquivada",
  "act-archivedSwimlane": "Raia __swimlane__ no quadro __board__ foi Arquivada",
  "act-importBoard": "importado quadro __board__",
  "act-importCard": "importado cartão  __card__ para lista __list__ em raia __swimlane__ no quadro __board__",
  "act-importList": "importada lista __list__ para raia __swimlane__ no quadro __board__",
  "act-joinMember": "adicionado membro __member__ ao cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-moveCard": "movido cartão __card__ do quadro __board__ da raia  __oldSwimlane__ da lista __oldList__ para a raia __swimlane__ na lista __list__",
  "act-moveCardToOtherBoard": "movido cartão __card__ da lista __oldList__ em raia __oldSwimlane__ no quadro __oldBoard__ para lista __list__ em raia __swimlane__ no quadro __board__",
  "act-removeBoardMember": "removido membro __member__ do quadro __board__",
  "act-restoredCard": "restaurado cartão __card__ a lista __list__ em raia __swimlane__ no quadro __board__",
  "act-unjoinMember": "removido membro __member__ do cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "act-withBoardTitle": "__board__",
  "act-withCardTitle": "[__board__] __card__",
  "actions": "Ações",
  "activities": "Atividades",
  "activity": "Atividade",
  "activity-added": "adicionou %s a %s",
  "activity-archived": "%s foi Arquivado",
  "activity-attached": "anexou %s a %s",
  "activity-created": "criou %s",
  "activity-customfield-created": "criado campo customizado %s",
  "activity-excluded": "excluiu %s de %s",
  "activity-imported": "importado %s em %s de %s",
  "activity-imported-board": "importado %s de %s",
  "activity-joined": "juntou-se a %s",
  "activity-moved": "moveu %s de %s para %s",
  "activity-on": "em %s",
  "activity-removed": "removeu %s de %s",
  "activity-sent": "enviou %s de %s",
  "activity-unjoined": "saiu de %s",
  "activity-subtask-added": "Adcionar subtarefa à",
  "activity-checked-item": "marcado %s na lista de verificação %s de %s",
  "activity-unchecked-item": "desmarcado %s na lista de verificação %s de %s",
  "activity-checklist-added": "Adicionada lista de verificação a %s",
  "activity-checklist-removed": "removida a lista de verificação de %s",
  "activity-checklist-completed": "listas de verificação completas %s de %s",
  "activity-checklist-uncompleted": "não-completada a lista de verificação %s de %s",
  "activity-checklist-item-added": "adicionado o item de lista de verificação para '%s' em %s",
  "activity-checklist-item-removed": "removida o item de lista de verificação de '%s' na %s",
  "add": "Novo",
  "activity-checked-item-card": "marcaddo %s na lista de verificação %s",
  "activity-unchecked-item-card": "desmarcado %s na lista de verificação %s",
  "activity-checklist-completed-card": "completada a lista de verificação __checklist__ no cartão __card__ na lista __list__ em raia __swimlane__ no quadro __board__",
  "activity-checklist-uncompleted-card": "não-completada a lista de verificação %s",
  "activity-editComment": "comentário editado %s",
  "activity-deleteComment": "comentário excluído %s",
  "activity-receivedDate": "editou recebido para %s de %s",
  "activity-startDate": "editou data início para %s de %s",
  "activity-dueDate": "editou prazo final para %s de %s",
  "activity-endDate": "editou concluído para %s de %s",
  "add-attachment": "Adicionar Anexos",
  "add-board": "Adicionar Quadro",
  "add-template": "Adicionar Modelo",
  "add-card": "Adicionar Cartão",
  "add-card-to-top-of-list": "Adicionar Cartão no Topo da Lista",
  "add-card-to-bottom-of-list": "Adicionar Cartão no Final da Lista",
  "add-swimlane": "Adicionar Raia",
  "add-subtask": "Adicionar subtarefa",
  "add-checklist": "Adicionar lista de verificação",
  "add-checklist-item": "Adicionar um item à lista de verificação",
  "close-add-checklist-item": "Fechar formulário para adicionar um item ao checklist",
  "close-edit-checklist-item": "Fechar formulário para editar um item do checklist",
  "convertChecklistItemToCardPopup-title": "Converter para Cartão",
  "add-cover": "Adicionar Capa",
  "add-label": "Adicionar Etiqueta",
  "add-list": "Adicionar Lista",
  "add-members": "Adicionar Membros",
  "added": "Criado",
  "addMemberPopup-title": "Membros",
  "memberPopup-title": "Configurações de Membro",
  "admin": "Administrador",
  "admin-desc": "Pode ver e editar cartões, remover membros e alterar configurações do quadro.",
  "admin-announcement": "Anúncio",
  "admin-announcement-active": "Anúncio ativo em todo o sistema",
  "admin-announcement-title": "Anúncio do Administrador",
  "all-boards": "Todos os quadros",
  "and-n-other-card": "E __count__ outro cartão",
  "and-n-other-card_plural": "E __count__ outros cartões",
  "apply": "Aplicar",
  "app-is-offline": "Carregando, por favor espere. Atualizar a página causará perda de dados. Se a carga não funcionar, por favor verifique se o servidor não caiu.",
  "app-try-reconnect": "Tentar reconectar",
  "archive": "Mover para Arquivo morto",
  "archive-all": "Mover Tudo para o Arquivo morto",
  "archive-board": "Mover Quadro para o Arquivo morto",
  "archive-card": "Mover Cartão para o Arquivo morto",
  "archive-list": "Mover Lista para o Arquivo morto",
  "archive-swimlane": "Mover Raia para Arquivo morto",
  "archive-selection": "Mover seleção para o Arquivo morto",
  "archiveBoardPopup-title": "Mover Quadro para o Arquivo morto?",
  "archived-items": "Arquivos morto",
  "archived-boards": "Quadros no Arquivo morto",
  "restore-board": "Restaurar Quadro",
  "no-archived-boards": "Sem Quadros no Arquivo morto.",
  "archives": "Arquivos morto",
  "template": "Modelo",
  "templates": "Modelos",
  "template-container": "Contêiner de Modelo",
  "add-template-container": "Adicionar Contêiner de Modelo",
  "assign-member": "Atribuir Membro",
  "attached": "anexado",
  "attachment": "Anexo",
  "attachment-delete-pop": "Excluir um anexo é permanente. Não será possível recuperá-lo.",
  "attachmentDeletePopup-title": "Excluir Anexo?",
  "attachments": "Anexos",
  "auto-watch": "Veja automaticamente os boards que são criados",
  "avatar-too-big": "O avatar é muito grande (máximo: 520KB)",
  "back": "Voltar",
  "board-change-color": "Alterar cor",
  "show-at-all-boards-page" : "Mostrar na página Todos os Quadros",
  "board-info-on-my-boards" : "Configurações de Todos os Quadros",
  "boardInfoOnMyBoardsPopup-title" : "Configurações de Todos os Quadros",
  "boardInfoOnMyBoards-title": "Configurações de Todos os Quadros",
  "show-card-counter-per-list": "Mostrar contador de cartões por lista",
  "show-board_members-avatar": "Mostrar avatar dos membros do quadro",
  "board-nb-stars": "%s estrelas",
  "board-not-found": "Quadro não encontrado",
  "board-private-info": "Este quadro será <strong>privado</strong>.",
  "board-public-info": "Este quadro será <strong>público</strong>.",
  "board-drag-drop-reorder-or-click-open": "Arraste e solte para reordenar os ícones do quadro. Clique no ícone do quadro para abri-lo.",
  "boardChangeColorPopup-title": "Alterar Tela de Fundo",
  "boardChangeTitlePopup-title": "Renomear Quadro",
  "boardChangeVisibilityPopup-title": "Alterar Visibilidade",
  "boardChangeWatchPopup-title": "Alterar observação",
  "boardMenuPopup-title": "Configurações do quadro",
  "boardChangeViewPopup-title": "Visão de quadro",
  "boards": "Quadros",
  "board-view": "Visão de quadro",
  "board-view-cal": "Calendário",
  "board-view-swimlanes": "Raias",
  "board-view-collapse": "Expandir",
  "board-view-gantt": "Gantt",
  "board-view-lists": "Listas",
  "bucket-example": "\"Bucket List\", por exemplo",
  "cancel": "Cancelar",
  "card-archived": "Este cartão está Arquivado.",
  "board-archived": "Este quadro está Arquivado.",
  "card-comments-title": "Este cartão possui %s comentários.",
  "card-delete-notice": "A exclusão será permanente. Você perderá todas as ações associadas a este cartão.",
  "card-delete-pop": "Todas as ações serão excluidas da lista de Atividades e vocês não poderá re-abrir o cartão. Não há como desfazer.",
  "card-delete-suggest-archive": "Você pode mover um cartão para o Arquivo morto para removê-lo do quadro e preservar a atividade.",
  "card-archive-pop": "O cartão não ficará visível nesta lista depois de arquivado.",
  "card-archive-suggest-cancel": "Você pode restaurar o cartão do Arquivo posteriormente.",
  "card-due": "Prazo final",
  "card-due-on": "Prazo final em",
  "card-spent": "Tempo Gasto",
  "card-edit-attachments": "Editar anexos",
  "card-edit-custom-fields": "Editar campos customizados",
  "card-edit-labels": "Editar etiquetas",
  "card-edit-members": "Editar membros",
  "card-labels-title": "Alterar etiquetas do cartão.",
  "card-members-title": "Acrescentar ou remover membros do quadro deste cartão.",
  "card-start": "Data início",
  "card-start-on": "Começa em",
  "cardAttachmentsPopup-title": "Anexar a partir de",
  "cardCustomField-datePopup-title": "Mudar data",
  "cardCustomFieldsPopup-title": "Editar campos customizados",
  "cardStartVotingPopup-title": "Iniciar uma votação",
  "positiveVoteMembersPopup-title": "Proponentes",
  "negativeVoteMembersPopup-title": "Oponentes",
  "card-edit-voting": "Editar votação",
  "editVoteEndDatePopup-title": "Mudar votação e data",
  "allowNonBoardMembers": "Permitir todos os usuários logados",
  "vote-question": "Questão em votação",
  "vote-public": "Mostrar quem votou no quê",
  "vote-for-it": "a favor",
  "vote-against": "contra",
  "deleteVotePopup-title": "Excluir votação?",
  "vote-delete-pop": "A exclusão é permanente. Você perderá todas as ações associadas a esta votação.",
  "cardStartPlanningPokerPopup-title": "Iniciar um Planning Poker",
  "card-edit-planning-poker": "Editar Planning Poker",
  "editPokerEndDatePopup-title": "Mudar data final do Planning Poker",
  "poker-question": "Planning Poker",
  "poker-one": "1",
  "poker-two": "2",
  "poker-three": "3",
  "poker-five": "5",
  "poker-eight": "8",
  "poker-thirteen": "13",
  "poker-twenty": "20",
  "poker-forty": "40",
  "poker-oneHundred": "100",
  "poker-unsure": "?",
  "poker-finish": "Encerrar",
  "poker-result-votes": "Votos",
  "poker-result-who": "Quem",
  "poker-replay": "Reiniciar",
  "set-estimation": "Definir Estimativa",
  "deletePokerPopup-title": "Excluir planning poker?",
  "poker-delete-pop": "A exclusão é permanente. Você perderá todas as ações associadas a este planning poker.",
  "cardDeletePopup-title": "Excluir Cartão?",
  "cardArchivePopup-title": "Arquivar Cartão?",
  "cardDetailsActionsPopup-title": "Ações do cartão",
  "cardLabelsPopup-title": "Etiquetas",
  "cardMembersPopup-title": "Membros",
  "cardMorePopup-title": "Mais",
  "cardTemplatePopup-title": "Criar Modelo",
  "cards": "Cartões",
  "cards-count": "Cartões",
  "cards-count-one": "Cartão",
  "casSignIn": "Entrar com CAS",
  "cardType-card": "Cartão",
  "cardType-linkedCard": "Cartão ligado",
  "cardType-linkedBoard": "Quadro ligado",
  "change": "Alterar",
  "change-avatar": "Alterar Avatar",
  "change-password": "Alterar Senha",
  "change-permissions": "Alterar permissões",
  "change-settings": "Alterar configurações",
  "changeAvatarPopup-title": "Alterar Avatar",
  "changeLanguagePopup-title": "Alterar Idioma",
  "changePasswordPopup-title": "Alterar Senha",
  "changePermissionsPopup-title": "Alterar Permissões",
  "changeSettingsPopup-title": "Alterar configurações",
  "subtasks": "Subtarefas",
  "checklists": "Listas de verificação",
  "click-to-star": "Marcar quadro como favorito.",
  "click-to-unstar": "Remover quadro dos favoritos.",
  "clipboard": "Área de Transferência ou arraste e solte",
  "close": "Fechar",
  "close-board": "Fechar Quadro",
  "close-board-pop": "Você será capaz de restaurar o quadro clicando no botão “Arquivo morto” a partir do cabeçalho do Início.",
  "close-card": "Fechar Cartão",
  "color-black": "preto",
  "color-blue": "azul",
  "color-crimson": "carmesim",
  "color-darkgreen": "verde escuro",
  "color-gold": "dourado",
  "color-gray": "cinza",
  "color-green": "verde",
  "color-indigo": "azul",
  "color-lime": "verde limão",
  "color-magenta": "magenta",
  "color-mistyrose": "rosa claro",
  "color-navy": "azul marinho",
  "color-orange": "laranja",
  "color-paleturquoise": "azul ciano",
  "color-peachpuff": "pêssego",
  "color-pink": "cor-de-rosa",
  "color-plum": "ameixa",
  "color-purple": "roxo",
  "color-red": "vermelho",
  "color-saddlebrown": "marrom",
  "color-silver": "prateado",
  "color-sky": "azul-celeste",
  "color-slateblue": "azul ardósia",
  "color-white": "branco",
  "color-yellow": "amarelo",
  "unset-color": "Remover",
  "comment": "Comentário",
  "comment-placeholder": "Escrever Comentário",
  "comment-only": "Somente comentários",
  "comment-only-desc": "Pode comentar apenas em cartões.",
  "comment-delete": "Você tem certeza que deseja excluir o comentário?",
  "deleteCommentPopup-title": "Excluir comentário?",
  "no-comments": "Sem comentários",
  "no-comments-desc": "Sem visualização de comentários e atividades.",
  "worker": "Colaborador",
  "worker-desc": "Pode apenas mover cartões, atribuir-se ao cartão e comentar.",
  "computer": "Computador",
  "confirm-subtask-delete-popup": "Tem certeza que deseja excluir a subtarefa?",
  "confirm-checklist-delete-popup": "Você tem certeza que deseja excluir a lista de verificação?",
  "subtaskDeletePopup-title": "Excluir subtarefa?",
  "checklistDeletePopup-title": "Excluir lista de verificação?",
  "copy-card-link-to-clipboard": "Copiar link do cartão para a área de transferência",
  "copy-text-to-clipboard": "Copiar texto para a área de transferência",
  "linkCardPopup-title": "Ligar Cartão",
  "searchElementPopup-title": "Buscar",
  "copyCardPopup-title": "Copiar o cartão",
  "copyManyCardsPopup-title": "Copiar Modelo para Vários Cartões",
  "copyManyCardsPopup-instructions": "Títulos e descrições do cartão de destino neste formato JSON",
  "copyManyCardsPopup-format": "[ {\"title\": \"Título do primeiro cartão\", \"description\":\"Descrição do primeiro cartão\"}, {\"title\":\"Título do segundo cartão\",\"description\":\"Descrição do segundo cartão\"},{\"title\":\"Título do último cartão\",\"description\":\"Descrição do último cartão\"} ]",
  "create": "Criar",
  "createBoardPopup-title": "Criar Quadro",
  "chooseBoardSourcePopup-title": "Importar quadro",
  "createLabelPopup-title": "Criar Etiqueta",
  "createCustomField": "Criar campo",
  "createCustomFieldPopup-title": "Criar campo",
  "current": "atual",
  "custom-field-delete-pop": "Não existe desfazer. Isso irá excluir o campo customizado de todos os cartões e destruir seu histórico",
  "custom-field-checkbox": "Caixa de seleção",
  "custom-field-currency": "Moeda",
  "custom-field-currency-option": "Código de moeda",
  "custom-field-date": "Data",
  "custom-field-dropdown": "Lista suspensa",
  "custom-field-dropdown-none": "(nada)",
  "custom-field-dropdown-options": "Lista de opções",
  "custom-field-dropdown-options-placeholder": "Pressione enter para adicionar mais opções",
  "custom-field-dropdown-unknown": "(desconhecido)",
  "custom-field-number": "Número",
  "custom-field-text": "Texto",
  "custom-fields": "Campos customizados",
  "date": "Data",
  "decline": "Rejeitar",
  "default-avatar": "Avatar padrão",
  "delete": "Excluir",
  "deleteCustomFieldPopup-title": "Excluir campo customizado?",
  "deleteLabelPopup-title": "Excluir Etiqueta?",
  "description": "Descrição",
  "disambiguateMultiLabelPopup-title": "Desambiguar ações de etiquetas",
  "disambiguateMultiMemberPopup-title": "Desambiguar ações de membros",
  "discard": "Descartar",
  "done": "Feito",
  "download": "Baixar",
  "edit": "Editar",
  "edit-avatar": "Alterar Avatar",
  "edit-profile": "Editar Perfil",
  "edit-wip-limit": "Editar Limite WIP",
  "soft-wip-limit": "Limite de WIP",
  "editCardStartDatePopup-title": "Altera data de início",
  "editCardDueDatePopup-title": "Altera prazo final",
  "editCustomFieldPopup-title": "Editar campo",
  "addReactionPopup-title": "Adicionar reação",
  "editCardSpentTimePopup-title": "Editar tempo gasto",
  "editLabelPopup-title": "Alterar Etiqueta",
  "editNotificationPopup-title": "Editar Notificações",
  "editProfilePopup-title": "Editar Perfil",
  "email": "E-mail",
  "email-enrollAccount-subject": "Uma conta foi criada para você em __siteName__",
  "email-enrollAccount-text": "Olá __user__\npara iniciar utilizando o serviço basta clicar no link abaixo.\n__url__\nMuito Obrigado.",
  "email-fail": "Falhou ao enviar e-mail",
  "email-fail-text": "Erro ao tentar enviar e-mail",
  "email-invalid": "E-mail inválido",
  "email-invite": "Convite via E-mail",
  "email-invite-subject": "__inviter__ lhe enviou um convite",
  "email-invite-text": "Caro __user__\n__inviter__ lhe convidou para ingressar no quadro \"__board__\" como colaborador.\nPor favor prossiga através do link abaixo:\n__url__\nMuito obrigado.",
  "email-resetPassword-subject": "Redefina sua senha em __siteName__",
  "email-resetPassword-text": "Olá __user__\nPara redefinir sua senha, por favor clique no link abaixo.\n__url__\nMuito obrigado.",
  "email-sent": "E-mail enviado",
  "email-verifyEmail-subject": "Verifique seu endereço de e-mail em __siteName__",
  "email-verifyEmail-text": "Olá __user__\nPara verificar sua conta de e-mail, clique no link abaixo.\n__url__\nObrigado.",
  "enable-wip-limit": "Ativar Limite WIP",
  "error-board-doesNotExist": "Este quadro não existe",
  "error-board-notAdmin": "Você precisa ser administrador desse quadro para fazer isto",
  "error-board-notAMember": "Você precisa ser um membro desse quadro para fazer isto",
  "error-json-malformed": "Seu texto não é um JSON válido",
  "error-json-schema": "Seu JSON não inclui as informações no formato correto",
  "error-csv-schema": "Your CSV(Comma Separated Values)/TSV (Tab Separated Values) does not include the proper information in the correct format ",
  "error-list-doesNotExist": "Esta lista não existe",
  "error-user-doesNotExist": "Este usuário não existe",
  "error-user-notAllowSelf": "Você não pode convidar a si mesmo",
  "error-user-notCreated": "Este usuário não foi criado",
  "error-username-taken": "Esse username já existe",
  "error-orgname-taken": "Este nome de organização já está em uso",
  "error-teamname-taken": "Este nome de time já está em uso",
  "error-email-taken": "E-mail já está em uso",
  "export-board": "Exportar quadro",
  "export-board-json": "Exportar quadro para JSON",
  "export-board-csv": "Exportar quadro para CSV",
  "export-board-tsv": "Exportar quadro para TSV",
  "export-board-excel": "Exportar quadro para Excel",
  "user-can-not-export-excel": "Usuário não pode exportar Excel",
  "export-board-html": "Exportar quadro para HTML",
  "export-card": "Exportar cartão",
  "export-card-pdf": "Exportar cartão para PDF",
  "user-can-not-export-card-to-pdf": "Usuário não pode exportar cartão para PDF",
  "exportBoardPopup-title": "Exportar quadro",
  "exportCardPopup-title": "Exportar cartão",
  "sort": "Ordenar",
  "sorted": "Ordenado",
  "remove-sort": "Remover ordenação",
  "sort-desc": "Clique para Ordenar Lista",
  "list-sort-by": "Ordenar a Lista por:",
  "list-label-modifiedAt": "Último Acesso",
  "list-label-title": "Nome da Lista",
  "list-label-sort": "Ordem Manual",
  "list-label-short-modifiedAt": "(L)",
  "list-label-short-title": "(N)",
  "list-label-short-sort": "(M)",
  "filter": "Filtrar",
  "filter-cards": "Filtrar Cartões ou Listas",
  "filter-dates-label": "Filtrar por data",
  "filter-no-due-date": "Sem prazo final",
  "filter-overdue": "Atrasado",
  "filter-due-today": "Para hoje",
  "filter-due-this-week": "Para nesta semana",
  "filter-due-tomorrow": "Para amanhã",
  "list-filter-label": "Filtrar Lista por Título",
  "filter-clear": "Limpar filtro",
  "filter-labels-label": "Filtrar por etiqueta",
  "filter-no-label": "Sem etiquetas",
  "filter-member-label": "Filtrar por membro",
  "filter-no-member": "Sem membros",
  "filter-assignee-label": "Filtrar por administrador",
  "filter-no-assignee": "Não atribuído",
  "filter-custom-fields-label": "Filtrar por campos customizados",
  "filter-no-custom-fields": "Não há campos customizados",
  "filter-show-archive": "Mostrar listas arquivadas",
  "filter-hide-empty": "Esconder listas vazias",
  "filter-on": "Filtro está ativo",
  "filter-on-desc": "Você está filtrando cartões neste quadro. Clique aqui para editar o filtro.",
  "filter-to-selection": "Filtrar esta seleção",
  "other-filters-label": "Outros filtros",
  "advanced-filter-label": "Filtro avançado",
  "advanced-filter-description": "Filtros avançados permitem escrever uma \"string\" contendo os seguintes operadores: == != <= >= && || (). Um espaco é utilizado como separador entre os operadores. Você pode filtrar para todos os campos personalizados escrevendo os nomes e valores. Exemplo: Campo1 == Valor1. Nota^Se o campo ou valor tiver espaços você precisa encapsular eles em citações sozinhas. Exemplo: Campo1 == Eu\\sou. Também você pode combinar múltiplas condições. Exemplo: C1 == V1 || C1 == V2. Normalmente todos os operadores são interpretados da esquerda para direita. Você pode alterar a ordem colocando parênteses - como ma expressão matemática. Exemplo: C1 == V1 && (C2 == V2 || C2 == V3). Você tamb~em pode pesquisar campos de texto usando regex: C1 == /Tes.*/i",
  "fullname": "Nome Completo",
  "header-logo-title": "Voltar para a lista de quadros.",
  "hide-system-messages": "Esconder mensagens de sistema",
  "headerBarCreateBoardPopup-title": "Criar Quadro",
  "home": "Início",
  "import": "Importar",
  "impersonate-user": "Logar como",
  "link": "Ligação",
  "import-board": "importar quadro",
  "import-board-c": "Importar quadro",
  "import-board-title-trello": "Import board from Trello",
  "import-board-title-wekan": "Importar quadro a partir de exportação prévia",
  "import-board-title-csv": "Importar quadro de CSV/TSV",
  "from-trello": "Do Trello",
  "from-wekan": "A partir de exportação prévia",
  "from-csv": "De CSV/TSV",
  "import-board-instruction-trello": "No seu quadro do Trello, vá em 'Menu', depois em 'Mais', 'Imprimir e Exportar', 'Exportar JSON', então copie o texto emitido",
  "import-board-instruction-csv": "Cole seu Comma Separated Values(CSV)/ Tab Separated Values (TSV) .",
  "import-board-instruction-wekan": "Em seu quadro vá para 'Menu', depois 'Exportar quadro' e copie o texto no arquivo baixado.",
  "import-board-instruction-about-errors": "Se você receber erros ao importar o quadro, às vezes a importação ainda funciona e o quadro está na página Todos os Quadros.",
  "import-json-placeholder": "Cole seus dados JSON válidos aqui",
  "import-csv-placeholder": "Cole aqui os dados válidos de seu CSV/TSV",
  "import-map-members": "Mapear membros",
  "import-members-map": "Seu quadro importado possui alguns membros. Por favor, mapeie os membros que você deseja importar para seus usuários",
  "import-members-map-note": "Nota: Membros não mapeados serão atribuídos ao usuário atual.",
  "import-show-user-mapping": "Revisar mapeamento dos membros",
  "import-user-select": "Escolha um usuário existente que você deseja usar como esse membro",
  "importMapMembersAddPopup-title": "Selecione membro",
  "info": "Versão",
  "initials": "Iniciais",
  "invalid-date": "Data inválida",
  "invalid-time": "Hora inválida",
  "invalid-user": "Usuário inválido",
  "joined": "juntou-se",
  "just-invited": "Você já foi convidado para este quadro",
  "keyboard-shortcuts": "Atalhos do teclado",
  "label-create": "Criar Etiqueta",
  "label-default": "%s etiqueta (padrão)",
  "label-delete-pop": "Não será possível recuperá-la. A etiqueta será excluida de todos os cartões e seu histórico será destruído.",
  "labels": "Etiquetas",
  "language": "Idioma",
  "last-admin-desc": "Você não pode alterar funções porque deve existir pelo menos um administrador.",
  "leave-board": "Sair do Quadro",
  "leave-board-pop": "Tem a certeza de que pretende sair de __boardTitle__? Você será removido de todos os cartões neste quadro.",
  "leaveBoardPopup-title": "Sair do Quadro?",
  "link-card": "Vincular a este cartão",
  "list-archive-cards": "Move todos os cartões nesta lista para o Arquivo morto",
  "list-archive-cards-pop": "Isto removerá todos os cartões desta lista para o quadro. Para visualizar cartões arquivados e trazê-los de volta para o quadro, clique em “Menu” > “Arquivo morto”.",
  "list-move-cards": "Mover todos os cartões desta lista",
  "list-select-cards": "Selecionar todos os cartões nesta lista",
  "set-color-list": "Definir Cor",
  "listActionPopup-title": "Listar Ações",
  "settingsUserPopup-title": "Configurações do usuário",
  "settingsTeamPopup-title": "Configurações do Time",
  "settingsOrgPopup-title": "Configurações da Organização",
  "swimlaneActionPopup-title": "Ações de Raia",
  "swimlaneAddPopup-title": "Adicionar uma Raia abaixo",
  "listImportCardPopup-title": "Importe um cartão do Trello",
  "listImportCardsTsvPopup-title": "Importar Excel CSV/TSV",
  "listMorePopup-title": "Mais",
  "link-list": "Vincular a esta lista",
  "list-delete-pop": "Todas as ações serão excluidas da lista de atividades e você não poderá recuperar a lista. Não há como desfazer.",
  "list-delete-suggest-archive": "Você pode mover uma lista para o Arquivo morto para removê-la do quadro e preservar a atividade.",
  "lists": "Listas",
  "swimlanes": "Raias",
  "log-out": "Sair",
  "log-in": "Entrar",
  "loginPopup-title": "Entrar",
  "memberMenuPopup-title": "Configurações de Membro",
  "members": "Membros",
  "menu": "Menu",
  "move-selection": "Mover seleção",
  "moveCardPopup-title": "Mover Cartão",
  "moveCardToBottom-title": "Mover para o final",
  "moveCardToTop-title": "Mover para o topo",
  "moveSelectionPopup-title": "Mover seleção",
  "multi-selection": "Multi-Seleção",
  "multi-selection-label": "Definir etiqueta para a seleção",
  "multi-selection-member": "Definir membro para a seleção",
  "multi-selection-on": "Multi-seleção está ativo",
  "muted": "Silenciar",
  "muted-info": "Você nunca receberá qualquer notificação desse board",
  "my-boards": "Meus Quadros",
  "name": "Nome",
  "no-archived-cards": "Sem cartões no Arquivo morto.",
  "no-archived-lists": "Sem listas no Arquivo morto.",
  "no-archived-swimlanes": "Sem raias no Arquivo morto.",
  "no-results": "Nenhum resultado.",
  "normal": "Normal",
  "normal-desc": "Pode ver e editar cartões. Não pode alterar configurações.",
  "not-accepted-yet": "Convite ainda não aceito",
  "notify-participate": "Receba atualizações de todos os cartões que você participa como criador ou membro",
  "notify-watch": "Receber atualizações de qualquer board, lista ou cards que você estiver observando",
  "optional": "opcional",
  "or": "ou",
  "page-maybe-private": "Esta página pode ser privada. Você poderá vê-la se estiver <a href='%s'>logado</a>.",
  "page-not-found": "Página não encontrada.",
  "password": "Senha",
  "paste-or-dragdrop": "para colar ou arraste e solte o arquivo da imagem para cá (somente imagens)",
  "participating": "Participando",
  "preview": "Pré-visualizar",
  "previewAttachedImagePopup-title": "Pré-visualizar",
  "previewClipboardImagePopup-title": "Pré-visualizar",
  "private": "Privado",
  "private-desc": "Este quadro é privado. Apenas seus membros podem acessar e editá-lo.",
  "profile": "Perfil",
  "public": "Público",
  "public-desc": "Este quadro é público. Ele é visível a qualquer pessoa com o link e será exibido em mecanismos de busca como o Google. Apenas seus membros podem editá-lo.",
  "quick-access-description": "Clique na estrela para adicionar um atalho nesta barra.",
  "remove-cover": "Remover Capa",
  "remove-from-board": "Remover do Quadro",
  "remove-label": "Remover Etiqueta",
  "listDeletePopup-title": "Excluir Lista?",
  "remove-member": "Remover Membro",
  "remove-member-from-card": "Remover do Cartão",
  "remove-member-pop": "Remover __name__ (__username__) de __boardTitle__? O membro será removido de todos os cartões neste quadro e será notificado.",
  "removeMemberPopup-title": "Remover Membro?",
  "rename": "Renomear",
  "rename-board": "Renomear Quadro",
  "restore": "Restaurar",
  "rescue-card-description": "Mostrar diálogo de recuperação antes de fechar para descrição de cartão não salva",
  "rescue-card-description-dialogue": "Sobrescrever atual descrição de cartão com suas alterações?",
  "card-settings":"Configurações do Cartão",
  "save": "Salvar",
  "search": "Buscar",
  "rules": "Regras",
  "search-cards": "Buscar por título, descrição e campos customizados de cartão/lista neste quadro",
  "search-example": "Digite o que você procura e pressione Enter",
  "select-color": "Selecionar Cor",
  "select-board": "Selecionar Quadro",
  "set-wip-limit-value": "Defina um limite máximo para o número de tarefas nesta lista",
  "setWipLimitPopup-title": "Definir Limite WIP",
  "shortcut-assign-self": "Atribuir a si o cartão atual",
  "shortcut-autocomplete-emoji": "Autocompletar emoji",
  "shortcut-autocomplete-members": "Preenchimento automático de membros",
  "shortcut-clear-filters": "Limpar todos filtros",
  "shortcut-close-dialog": "Fechar dialogo",
  "shortcut-filter-my-cards": "Filtrar meus cartões",
  "shortcut-show-shortcuts": "Mostrar lista de atalhos",
  "shortcut-toggle-filterbar": "Alternar barra de filtro",
  "shortcut-toggle-searchbar": "Alternar barra de busca",
  "shortcut-toggle-sidebar": "Fechar barra lateral.",
  "show-cards-minimum-count": "Mostrar contador de cards se a lista tiver mais de",
  "sidebar-open": "Abrir barra lateral",
  "sidebar-close": "Fechar barra lateral",
  "signupPopup-title": "Criar uma Conta",
  "star-board-title": "Clique para marcar este quadro como favorito. Ele aparecerá no topo na lista dos seus quadros.",
  "starred-boards": "Quadros Favoritos",
  "starred-boards-description": "Quadros favoritos aparecem no topo da lista dos seus quadros.",
  "subscribe": "Acompanhar",
  "team": "Equipe",
  "this-board": "este quadro",
  "this-card": "este cartão",
  "spent-time-hours": "Tempo gasto (Horas)",
  "overtime-hours": "Tempo extras (Horas)",
  "overtime": "Tempo extras",
  "has-overtime-cards": "Tem cartões de horas extras",
  "has-spenttime-cards": "Gastou cartões de tempo",
  "time": "Tempo",
  "title": "Título",
  "toggle-labels": "Alternar etiquetas 1-9 para cartão. Multi-seleção adiciona etiquetas 1-9",
  "remove-labels-multiselect": "Multi-seleção remove etiquetas 1-9",
  "tracking": "Rastreamento",
  "tracking-info": "Você será notificado se houver qualquer alteração em cards em que você é o criador ou membro",
  "type": "Tipo",
  "unassign-member": "Membro não associado",
  "unsaved-description": "Você possui uma descrição não salva",
  "unwatch": "Deixar de observar",
  "upload": "Carregar",
  "upload-avatar": "Carregar um avatar",
  "uploaded-avatar": "Avatar carregado",
  "custom-top-left-corner-logo-image-url": "URL da imagem do logo customizado do canto superior esquerdo",
  "custom-top-left-corner-logo-link-url": "URL do link do logo customizado do canto superior esquerdo",
  "custom-top-left-corner-logo-height": "Altura da imagem do logo customizado do canto superior esquerdo. Padrão: 27",
  "custom-login-logo-image-url": "URL da Imagem do logo customizado de login",
  "custom-login-logo-link-url": "URL do link do logo customizado de login",
  "custom-help-link-url": "URL do link de ajuda customizado",
  "text-below-custom-login-logo": "Texto abaixo do logo customizado de login",
  "automatic-linked-url-schemes": "Esquemas de URL personalizados que devem ser clicáveis automaticamente. Um esquema de URL por linha",
  "username": "Nome de usuário",
  "import-usernames": "Importar nome de usuários",
  "view-it": "Visualizar",
  "warn-list-archived": "aviso: este cartão está em uma lista no Arquivo-texto",
  "watch": "Observar",
  "watching": "Observando",
  "watching-info": "Você será notificado de qualquer alteração neste quadro",
  "welcome-board": "Board de Boas Vindas",
  "welcome-swimlane": "Marco 1",
  "welcome-list1": "Básico",
  "welcome-list2": "Avançado",
  "card-templates-swimlane": "Modelos de cartão",
  "list-templates-swimlane": "Modelos de lista",
  "board-templates-swimlane": "Modelos de quadro",
  "what-to-do": "O que você gostaria de fazer?",
  "wipLimitErrorPopup-title": "Limite WIP Inválido",
  "wipLimitErrorPopup-dialog-pt1": "O número de tarefas nesta lista excede o limite WIP definido.",
  "wipLimitErrorPopup-dialog-pt2": "Por favor, mova algumas tarefas para fora desta lista, ou defina um limite WIP mais elevado.",
  "admin-panel": "Painel Administrativo",
  "settings": "Configurações",
  "people": "Pessoas",
  "registration": "Registro",
  "disable-self-registration": "Desabilitar Cadastrar-se",
  "disable-forgot-password": "Desabilitar Esqueceu sua senha",
  "invite": "Convite",
  "invite-people": "Convide Pessoas",
  "to-boards": "Para o/os quadro(s)",
  "email-addresses": "Endereço de E-mail",
  "smtp-host-description": "O endereço do servidor SMTP que envia seus e-mails.",
  "smtp-port-description": "A porta que o servidor SMTP usa para enviar os e-mails.",
  "smtp-tls-description": "Habilitar suporte TLS para servidor SMTP",
  "smtp-host": "Servidor SMTP",
  "smtp-port": "Porta SMTP",
  "smtp-username": "Nome de usuário",
  "smtp-password": "Senha",
  "smtp-tls": "Suporte TLS",
  "send-from": "De",
  "send-smtp-test": "Enviar um e-mail de teste para você mesmo",
  "invitation-code": "Código do Convite",
  "email-invite-register-subject": "__inviter__ lhe enviou um convite",
  "email-invite-register-text": "Caro __user__,\n\n__inviter__ convida você para o quadro Kanban para colaborações.\n\nPor favor, siga o link abaixo:\n__url__ \n\nE seu código de convite é: __icode__\n\nObrigado.",
  "email-smtp-test-subject": "E-mail de teste via SMTP",
  "email-smtp-test-text": "Você enviou um e-mail com sucesso",
  "error-invitation-code-not-exist": "O código do convite não existe",
  "error-notAuthorized": "Você não está autorizado à ver esta página.",
  "webhook-title": "Nome do Webhook",
  "webhook-token": "Token (Opcional para autenticação)",
  "outgoing-webhooks": "Webhook de saída",
  "bidirectional-webhooks": "Two-Way Webhooks",
  "outgoingWebhooksPopup-title": "Webhook de saída",
  "boardCardTitlePopup-title": "Filtro do Título do Cartão",
  "disable-webhook": "Desabilitar este Webhook",
  "global-webhook": "Webhooks globais",
  "new-outgoing-webhook": "Novo Webhook de saída",
  "no-name": "(Desconhecido)",
  "Node_version": "Versão do Node",
  "Meteor_version": "Versão do Meteor",
  "MongoDB_version": "Versão do MongoDB",
  "MongoDB_storage_engine": "Motor de armazenamento do MongoDB",
  "MongoDB_Oplog_enabled": "MongoDB Oplog habilitado",
  "OS_Arch": "Arquitetura do SO",
  "OS_Cpus": "Quantidade de CPUS do SO",
  "OS_Freemem": "Memória Disponível do SO",
  "OS_Loadavg": "Carga Média do SO",
  "OS_Platform": "Plataforma do SO",
  "OS_Release": "Versão do SO",
  "OS_Totalmem": "Memória Total do SO",
  "OS_Type": "Tipo do SO",
  "OS_Uptime": "Disponibilidade do SO",
  "days": "dias",
  "hours": "horas",
  "minutes": "minutos",
  "seconds": "segundos",
  "show-field-on-card": "Mostrar este campo no cartão",
  "automatically-field-on-card": "Adicionar campo aos novos cartões",
  "always-field-on-card": "Adicionar campo a todos os cartões",
  "showLabel-field-on-card": "Mostrar etiqueta do campo no minicartão",
  "showSum-field-on-list": "Mostrar soma dos campos no topo da lista",
  "yes": "Sim",
  "no": "Não",
  "accounts": "Contas",
  "accounts-allowEmailChange": "Permitir Mudança de e-mail",
  "accounts-allowUserNameChange": "Permitir alteração de nome de usuário",
  "tableVisibilityMode-allowPrivateOnly": "Visibilidade do Quadro: Permitir apenas quadros privados",
  "tableVisibilityMode" : "Visibilidade do Quadro",
  "createdAt": "Criado em",
  "modifiedAt": "Modificado em",
  "verified": "Verificado",
  "active": "Ativo",
  "card-received": "Recebido",
  "card-received-on": "Recebido em",
  "card-end": "Concluído",
  "card-end-on": "Concluído em",
  "editCardReceivedDatePopup-title": "Modificar data de recebimento",
  "editCardEndDatePopup-title": "Mudar data de conclusão",
  "setCardColorPopup-title": "Definir cor",
  "setCardActionsColorPopup-title": "Escolha uma cor",
  "setSwimlaneColorPopup-title": "Escolha uma cor",
  "setListColorPopup-title": "Escolha uma cor",
  "assigned-by": "Atribuído por",
  "requested-by": "Solicitado por",
  "card-sorting-by-number": "Ordenar cartões por número",
  "board-delete-notice": "Excluir é permanente. Você perderá todas as listas, cartões e ações associados nesse quadro.",
  "delete-board-confirm-popup": "Todas as listas, cartões, etiquetas e atividades serão excluídas e você não poderá recuperar o conteúdo do quadro. Não há como desfazer.",
  "boardDeletePopup-title": "Excluir quadro?",
  "delete-board": "Excluir quadro",
  "default-subtasks-board": "Subtarefas para quadro __board__",
  "default": "Padrão",
  "queue": "Fila",
  "subtask-settings": "Configurações de subtarefas",
  "minicard-settings": "Configurações do Mini cartão",
  "boardSubtaskSettingsPopup-title": "Configurações das subtarefas do quadro",
  "boardCardSettingsPopup-title": "Configurações do Cartão",
  "boardMinicardSettingsPopup-title": "Configurações do Mini cartão",
  "deposit-subtasks-board": "Inserir subtarefas a este quadro:",
  "deposit-subtasks-list": "Listas de subtarefas inseridas aqui:",
  "show-parent-in-minicard": "Mostrar Pai do mini cartão:",
  "description-on-minicard": "Descrição no mini cartão",
  "prefix-with-full-path": "Prefixo com caminho completo",
  "prefix-with-parent": "Prefixo com Pai",
  "subtext-with-full-path": "Subtexto com caminho completo",
  "subtext-with-parent": "Subtexto com Pai",
  "change-card-parent": "Mudar Pai do cartão",
  "parent-card": "Pai do cartão",
  "source-board": "Fonte do quadro",
  "no-parent": "Não mostrar Pai",
  "activity-added-label": "adicionada etiqueta '%s' para %s",
  "activity-removed-label": "removida etiqueta '%s' de %s",
  "activity-delete-attach": "excluído um anexo de %s",
  "activity-added-label-card": "adicionada etiqueta '%s'",
  "activity-removed-label-card": "removida etiqueta '%s'",
  "activity-delete-attach-card": "excluído um anexo",
  "activity-set-customfield": "definir campo personalizado '%s' para '%s' em %s",
  "activity-unset-customfield": "redefinir campo personalizado '%s' em %s",
  "r-rule": "Regra",
  "r-add-trigger": "Adicionar gatilho",
  "r-add-action": "Adicionar ação",
  "r-board-rules": "Quadro de regras",
  "r-add-rule": "Adicionar regra",
  "r-view-rule": "Ver regra",
  "r-delete-rule": "Excluir regra",
  "r-new-rule-name": "Título da nova regra",
  "r-no-rules": "Sem regras",
  "r-trigger": "Gatilho",
  "r-action": "Ação",
  "r-when-a-card": "Quando um cartão",
  "r-is": "é",
  "r-is-moved": "é movido",
  "r-added-to": "adicionado a",
  "r-removed-from": "Removido de",
  "r-the-board": "o quadro",
  "r-list": "lista",
  "set-filter": "Inserir Filtro",
  "r-moved-to": "Movido para",
  "r-moved-from": "Movido de",
  "r-archived": "Movido para o Arquivo morto",
  "r-unarchived": "Restaurado do Arquivo morto",
  "r-a-card": "um cartão",
  "r-when-a-label-is": "Quando uma etiqueta é",
  "r-when-the-label": "Quando a etiqueta é",
  "r-list-name": "listar nome",
  "r-when-a-member": "Quando um membro é",
  "r-when-the-member": "Quando o membro",
  "r-name": "nome",
  "r-when-a-attach": "Quando um anexo",
  "r-when-a-checklist": "Quando a lista de verificação é",
  "r-when-the-checklist": "Quando a lista de verificação",
  "r-completed": "Completado",
  "r-made-incomplete": "Feito incompleto",
  "r-when-a-item": "Quando o item da lista de verificação é",
  "r-when-the-item": "Quando o item da lista de verificação",
  "r-checked": "Marcado",
  "r-unchecked": "Desmarcado",
  "r-move-card-to": "Mover cartão para",
  "r-top-of": "Topo de",
  "r-bottom-of": "Final de",
  "r-its-list": "é lista",
  "r-archive": "Mover para Arquivo morto",
  "r-unarchive": "Restaurar do Arquivo morto",
  "r-card": "cartão",
  "r-add": "Novo",
  "r-remove": "Remover",
  "r-label": "etiqueta",
  "r-member": "membro",
  "r-remove-all": "Remover todos os membros do cartão",
  "r-set-color": "Definir cor para",
  "r-checklist": "lista de verificação",
  "r-check-all": "Marcar todos",
  "r-uncheck-all": "Desmarcar todos",
  "r-items-check": "itens da lista de verificação",
  "r-check": "Marcar",
  "r-uncheck": "Desmarcar",
  "r-item": "item",
  "r-of-checklist": "da lista de verificação",
  "r-send-email": "Enviar um e-mail",
  "r-to": "para",
  "r-of": "de",
  "r-subject": "assunto",
  "r-rule-details": "Detalhes da regra",
  "r-d-move-to-top-gen": "Mover cartão para o topo da sua lista",
  "r-d-move-to-top-spec": "Mover cartão para o topo da lista",
  "r-d-move-to-bottom-gen": "Mover cartão para o final da sua lista",
  "r-d-move-to-bottom-spec": "Mover cartão para final da lista",
  "r-d-send-email": "Enviar e-mail",
  "r-d-send-email-to": "para",
  "r-d-send-email-subject": "assunto",
  "r-d-send-email-message": "mensagem",
  "r-d-archive": "Mover cartão para Arquivo morto",
  "r-d-unarchive": "Restaurar cartão do Arquivo morto",
  "r-d-add-label": "Adicionar etiqueta",
  "r-d-remove-label": "Remover etiqueta",
  "r-create-card": "Criar novo cartão",
  "r-in-list": "na lista",
  "r-in-swimlane": "na raia",
  "r-d-add-member": "Adicionar membro",
  "r-d-remove-member": "Remover membro",
  "r-d-remove-all-member": "Remover todos os membros",
  "r-d-check-all": "Marcar todos os itens de uma lista",
  "r-d-uncheck-all": "Desmarcar todos os itens de uma lista",
  "r-d-check-one": "Marcar item",
  "r-d-uncheck-one": "Desmarcar item",
  "r-d-check-of-list": "da lista de verificação",
  "r-d-add-checklist": "Adicionar lista de verificação",
  "r-d-remove-checklist": "Remover lista de verificação",
  "r-by": "por",
  "r-add-checklist": "Adicionar lista de verificação",
  "r-with-items": "com os itens",
  "r-items-list": "item1,item2,item3",
  "r-add-swimlane": "Adicionar raia",
  "r-swimlane-name": "Nome da raia",
  "r-board-note": "Note: leave a field empty to match every possible value. ",
  "r-checklist-note": "Nota: itens de Checklists devem ser escritos separados por vírgulas",
  "r-when-a-card-is-moved": "Quando um cartão é movido de outra lista",
  "r-set": "Definir",
  "r-update": "Atualizar",
  "r-datefield": "campo data",
  "r-df-start-at": "início",
  "r-df-due-at": "prazo final",
  "r-df-end-at": "concluído",
  "r-df-received-at": "recebido",
  "r-to-current-datetime": "para data/hora atuais",
  "r-remove-value-from": "Remover valores do",
  "r-link-card": "Ligar cartão a",
  "ldap": "LDAP",
  "oauth2": "OAuth2",
  "cas": "CAS",
  "authentication-method": "Método de autenticação",
  "authentication-type": "Tipo de autenticação",
  "custom-product-name": "Nome Customizado do Produto",
  "layout": "Layout",
  "hide-logo": "Esconder Logo",
  "hide-card-counter-list": "Esconder contador de cartões por lista em Todos os Quadros",
  "hide-board-member-list": "Esconder lista de membros por quadro em Todos os Quadros",
  "add-custom-html-after-body-start": "Adicionar HTML Customizado depois do início do <body>",
  "add-custom-html-before-body-end": "Adicionar HTML Customizado antes do fim do </body>",
  "error-undefined": "Algo deu errado",
  "error-ldap-login": "Um erro ocorreu enquanto tentava entrar",
  "display-authentication-method": "Mostrar Método de Autenticação",
  "oidc-button-text": "Personalizar o texto do botão OIDC",
  "default-authentication-method": "Método de Autenticação Padrão",
  "duplicate-board": "Duplicar Quadro",
  "org-number": "The number of organizations is: ",
  "team-number": "The number of teams is: ",
  "people-number": "The number of people is: ",
  "swimlaneDeletePopup-title": "Excluir Raia?",
  "swimlane-delete-pop": "Todas as ações serão excluídas da lista de atividades e você não poderá recuperar a raia. Não há como desfazer.",
  "restore-all": "Restaurar tudo",
  "delete-all": "Excluir tudo",
  "loading": "Carregando, aguarde por favor.",
  "previous_as": "ultima vez foi",
  "act-a-dueAt": "prazo final modificado para \nQuando: __timeValue__\nOnde: __card__\n prazo final anterior era __timeOldValue__",
  "act-a-endAt": "hora de conclusão modificada de  (__timeOldValue__) para __timeValue__",
  "act-a-startAt": "hora de início modificada de (__timeOldValue__) para __timeValue__",
  "act-a-receivedAt": "hora de recebido modificada de (__timeOldValue__) para __timeValue__",
  "a-dueAt": "prazo final modificado para",
  "a-endAt": "hora de conclusão modificada para",
  "a-startAt": "hora de início modificada para",
  "a-receivedAt": "hora de recebido modificada para",
  "almostdue": "prazo final atual %s está próximo",
  "pastdue": "prazo final atual %s venceu",
  "duenow": "prazo final atual %s é hoje",
  "act-newDue": "__list__/__card__ possui 1º lembrete de prazo [__board__]",
  "act-withDue": "__list__/__card__ lembretes de prazo [__board__]",
  "act-almostdue": "está lembrando que o prazo final atual (__timeValue__) do __card__ está próximo",
  "act-pastdue": "está lembrando que o prazo final atual (__timeValue__) do __card__ venceu",
  "act-duenow": "está lembrando que o prazo final (__timeValue__) do __card__ é agora",
  "act-atUserComment": "Você foi mencionado no [__board__] __list__/__card__",
  "delete-user-confirm-popup": "Você realmente quer apagar esta conta? Não há como desfazer.",
  "delete-team-confirm-popup": "Você tem certeza que deseja excluir este time? Não há como desfazer.",
  "delete-org-confirm-popup": "Você tem certeza que deseja excluir esta organização? Não há como desfazer.",
  "accounts-allowUserDelete": "Permitir que usuários apaguem a própria conta",
  "hide-minicard-label-text": "Esconder rótulo da etiqueta do mini cartão",
  "show-desktop-drag-handles": "Mostrar alças de arrasto da área de trabalho",
  "assignee": "Administrador",
  "cardAssigneesPopup-title": "Administrador",
  "addmore-detail": "Adicionar descrição detalhada",
  "show-on-card": "Mostrar no Cartão",
  "show-on-minicard": "Exibir no Mini cartão",
  "new": "Novo",
  "editOrgPopup-title": "Editar Organização",
  "newOrgPopup-title": "Nova Organização",
  "editTeamPopup-title": "Editar Time",
  "newTeamPopup-title": "Novo Time",
  "editUserPopup-title": "Editar usuário",
  "newUserPopup-title": "Novo usuário",
  "notifications": "Notificações",
  "help": "Ajuda",
  "view-all": "Ver tudo",
  "filter-by-unread": "Filtrar não lidas",
  "mark-all-as-read": "Marcar todas como lidas",
  "remove-all-read": "Remover todas lidas",
  "allow-rename": "Permitir renomear",
  "allowRenamePopup-title": "Permitir renomear",
  "start-day-of-week": "Definir dia em que a semana começa",
  "monday": "Segunda",
  "tuesday": "Terça",
  "wednesday": "Quarta",
  "thursday": "Quinta",
  "friday": "Sexta",
  "saturday": "Sábado",
  "sunday": "Domingo",
  "status": "Status",
  "swimlane": "Raia",
  "owner": "Proprietário",
  "last-modified-at": "Última modificação em",
  "last-activity": "Última atividade",
  "voting": "Votação",
  "archived": "Arquivado",
  "delete-linked-card-before-this-card": "Você não pode excluir este cartão antes de excluir primeiro o cartão vinculado que possui",
  "delete-linked-cards-before-this-list": "Você não pode excluir esta lista antes de excluir primeiro os cartões vinculados que estão apontando para os cartões nesta lista",
  "hide-checked-items": "Esconder itens marcados",
  "task": "Tarefa",
  "create-task": "Criar Tarefa",
  "ok": "OK",
  "organizations": "Organizações",
  "teams": "Times",
  "displayName": "Nome em exibição",
  "shortName": "Nome curto",
  "website": "Website",
  "person": "Pessoa",
  "my-cards": "Meus Cartões",
  "card": "Cartão",
  "list": "Lista",
  "board": "Quadro",
  "context-separator": "/",
  "myCardsViewChange-title": "Visão de Meus Cartões",
  "myCardsViewChangePopup-title": "Visão de Meus Cartões",
  "myCardsViewChange-choice-boards": "Quadros",
  "myCardsViewChange-choice-table": "Tabela",
  "myCardsSortChange-title": "Ordenar Meus Cartões",
  "myCardsSortChangePopup-title": "Ordenar Meus Cartões",
  "myCardsSortChange-choice-board": "Por Quadro",
  "myCardsSortChange-choice-dueat": "Por Prazo Final",
  "dueCards-title": "Cartões com prazo final",
  "dueCardsViewChange-title": "Visão de Cartões com prazo final",
  "dueCardsViewChangePopup-title": "Visão de Cartões com prazo final",
  "dueCardsViewChange-choice-me": "Eu",
  "dueCardsViewChange-choice-all": "Todos os usuários",
  "dueCardsViewChange-choice-all-description": "Mostrar todos os cartões incompletos com *Prazo Final* nos quadros em que o usuário tem permissão",
  "broken-cards": "Cartões quebrados",
  "board-title-not-found": "Quadro '%s' não encontrado.",
  "swimlane-title-not-found": "Raia '%s' não encontrada.",
  "list-title-not-found": "Lista '%s' não encontrada.",
  "label-not-found": "Etiqueta '%s' não encontrada.",
  "label-color-not-found": "Cor de etiqueta %s não encontrada.",
  "user-username-not-found": "Nome de usuário '%s' não encontrado.",
  "comment-not-found": "Cartões com comentários contendo o texto '%s' não encontrado.",
  "org-name-not-found": "Organização '%s' não encontrada.",
  "team-name-not-found": "Time '%s' não encontrado.",
  "globalSearch-title": "Pesquisar em todos os quadros",
  "no-cards-found": "Nenhum cartão encontrado",
  "one-card-found": "Um cartão encontrado",
  "n-cards-found": "%s cartões encontrados",
  "n-n-of-n-cards-found": "__start__-__end__ de __total__ cartões encontrados",
  "operator-board": "quadro",
  "operator-board-abbrev": "q",
  "operator-swimlane": "raia",
  "operator-swimlane-abbrev": "r",
  "operator-list": "lista",
  "operator-list-abbrev": "l",
  "operator-label": "etiqueta",
  "operator-label-abbrev": "#",
  "operator-user": "usuário",
  "operator-user-abbrev": "@",
  "operator-member": "membro",
  "operator-member-abbrev": "m",
  "operator-assignee": "administrador",
  "operator-assignee-abbrev": "a",
  "operator-creator": "criador",
  "operator-status": "status",
  "operator-due": "prazo final",
  "operator-created": "criado",
  "operator-modified": "modificado",
  "operator-sort": "ordenar",
  "operator-comment": "comentário",
  "operator-has": "tem",
  "operator-limit": "limite",
  "operator-debug": "debug",
  "operator-org": "org",
  "operator-team": "time",
  "predicate-archived": "arquivado",
  "predicate-open": "aberta",
  "predicate-ended": "finalizado",
  "predicate-all": "todos",
  "predicate-overdue": "atrasado",
  "predicate-week": "semana",
  "predicate-month": "mês",
  "predicate-quarter": "trimestre",
  "predicate-year": "ano",
  "predicate-due": "prazo final",
  "predicate-modified": "modificado",
  "predicate-created": "criado",
  "predicate-attachment": "anexo",
  "predicate-description": "descrição",
  "predicate-checklist": "lista de verificação",
  "predicate-start": "início",
  "predicate-end": "concluído",
  "predicate-assignee": "administrador",
  "predicate-member": "membro",
  "predicate-public": "público",
  "predicate-private": "privado",
  "predicate-selector": "seletor",
  "predicate-projection": "projeção",
  "operator-unknown-error": "%s não é um operador",
  "operator-number-expected": "operador __operator__ esperava um número, obteve '__value__'",
  "operator-sort-invalid": "ordenar de '%s' é inválido",
  "operator-status-invalid": "'%s' não é um status válido",
  "operator-has-invalid": "%s não é uma verificação de existência válida",
  "operator-limit-invalid": "%s não é um limite válido. Limite deve ser um número inteiro positivo.",
  "operator-debug-invalid": "%s não é um predicado de debug válido",
  "next-page": "Próxima página",
  "previous-page": "Página anterior",
  "heading-notes": "Notas",
  "globalSearch-instructions-heading": "Buscar instruções",
  "globalSearch-instructions-description": "Buscas podem incluir operadores para otimizar a consulta. Operadores são especificados para serem escritos com o nome do operador e o seu valor separados por sinal de dois pontos. Por exemplo, uma especificação de operador para `list:Blocked` poderia limitar a busca a cartões que estão em uma lista chamada *Blocked*. Se o valor contém espaços ou caracteres especiais deverá ser colocado entre aspas  (por exemplo, `__operator_list__:\"To Review\"`).",
  "globalSearch-instructions-operators": "Operadores disponíveis:",
  "globalSearch-instructions-operator-board": "`__operator_board__:<title>` - cartões em quadros correspondente ao especificado *<title>*",
  "globalSearch-instructions-operator-list": "`__operator_list__:<title>` - cartões em listas correspondente ao especificado *<title>*",
  "globalSearch-instructions-operator-swimlane": "`__operator_swimlane__:<title>` - cartões em raias correspondente ao especificado *<title>*",
  "globalSearch-instructions-operator-comment": "`__operator_comment__:<text>` - cartões com um comentário contendo *<text>*.",
  "globalSearch-instructions-operator-label": "`__operator_label__:<color>` `__operator_label__:<name>` - cartões que possuem uma etiqueta correspondente a *<color>* ou *<name>",
  "globalSearch-instructions-operator-hash": "`__operator_label_abbrev__<name|color>` - abreviação para `__operator_label__:<color>` ou `__operator_label__:<name>`",
  "globalSearch-instructions-operator-user": "`__operator_user__:<username>` - cartões onde *<username>* é um *member* ou *assignee*",
  "globalSearch-instructions-operator-at": "`__operator_user_abbrev__username` - abreviação para `user:<username>`",
  "globalSearch-instructions-operator-member": "`__operator_member__:<username>` - cartões onde *<username>* é um *member*",
  "globalSearch-instructions-operator-assignee": "`__operator_assignee__:<username>` - cartões onde *<username>* é um *assignee*",
  "globalSearch-instructions-operator-creator": "`__operator_creator__:<username>` - cartões onde *<username>* é o criador do cartão",
  "globalSearch-instructions-operator-org": "`__operator_org__:<display name|short name>` - cartões pertencentes a um quadro atribuído à organização *<name>*",
  "globalSearch-instructions-operator-team": "`__operator_team__:<display name|short name>` - cartões pertencentes a um quadro atribuído ao time *<name>*",
  "globalSearch-instructions-operator-due": "`__operator_due__:<n>` - cartões que vencem até *<n>* dias a partir de agora.  `__operator_due__:__predicate_overdue__ lista todos os cartões após a data de vencimento.",
  "globalSearch-instructions-operator-created": "`__operator_created__:<n>` - cartões que foram criados *<n>* dias atrás ou menos",
  "globalSearch-instructions-operator-modified": "`__operator_modified__:<n>` - cartões que foram modificados *<n>* dias atrás ou menos",
  "globalSearch-instructions-operator-status": "`__operator_status__:<status>` - onde *<status>* é um dos seguidores:",
  "globalSearch-instructions-status-archived": "`__predicate_archived__` - cartões arquivados",
  "globalSearch-instructions-status-all": "`__predicate_all__` - todos cartões arquivados e não arquivados",
  "globalSearch-instructions-status-ended": "`__predicate_ended__` - cartões com uma data de conclusão",
  "globalSearch-instructions-status-public": "`__predicate_public__` - apenas cartões em quadros públicos",
  "globalSearch-instructions-status-private": "`__predicate_private__` - apenas cartões em quadros privados",
  "globalSearch-instructions-operator-has": "`__operator_has__:<field>` - onde *<field>* é um dos `__predicate_attachment__`, `__predicate_checklist__`, `__predicate_description__`, `__predicate_start__`, `__predicate_due__`, `__predicate_end__`, `__predicate_assignee__` ou `__predicate_member__`.  Colocando um `-` em frente *<field>* pesquisa a ausência de um valor nesse campo (por exemplo, `has: -due` pesquisa cartões sem prazo final).",
  "globalSearch-instructions-operator-sort": "`__operator_sort__:<sort-name>` - onde *<sort-name>* é um dos `__predicate_due__`, `__predicate_created__` ou `__predicate_modified__`. Para uma classificação decrescente, coloque um `-` na frente do nome da classificação.",
  "globalSearch-instructions-operator-limit": "`__operator_limit__:<n>` - onde *<n>* é um número inteiro positivo que expressa o número de cartões a serem exibidos por página.",
  "globalSearch-instructions-notes-1": "Operadores múltiplos podem ser especificados",
  "globalSearch-instructions-notes-2": "Operadores similares são *OR*, ou seja, do tipo \"Ou\". Cartões que correspondam a qualquer uma das condições será retornado.\n`__operator_list__:Available __operator_list__:Blocked` poderá retornar cartões que contém uma lista chamada *Blocked* or *Available*.",
  "globalSearch-instructions-notes-3": "Operadores de diferenciação são *AND*, ou seja, to tipo \"E. Apenas cartões que correspondam a todos os operadores de diferenciação são retornados.  `__operator_list__:Available __operator_label__:red` retorna apenas os cartões na lista *Available* com uma etiqueta *red*.",
  "globalSearch-instructions-notes-3-2": "Dias podem ser especificados como um inteiro positivo ou negativo ou usando `__predicate_week__`, `__predicate_month__`, `__predicate_quarter__` ou `__predicate_year__` para o período atual.",
  "globalSearch-instructions-notes-4": "Textos de busca não distinguem maiúsculas e minúsculas",
  "globalSearch-instructions-notes-5": "Por padrão, cartões arquivados não são pesquisados.",
  "link-to-search": "Link para esta busca",
  "excel-font": "Arial",
  "number": "Número",
  "label-colors": "Cores de etiqueta",
  "label-names": "Nomes de etiqueta",
  "archived-at": "arquivado em",
  "sort-cards": "Ordenar Cartões",
  "cardsSortPopup-title": "Ordenar Cartões",
  "due-date": "Prazo Final",
  "server-error": "Erro do Servidor",
  "server-error-troubleshooting": "Por favor, envie o erro gerado pelo servidor.\nPara uma instalação Snap, execute: `sudo snap logs wekan.wekan`\nPara uma instalação Docker, execute: `sudo docker logs wekan-app`",
  "title-alphabetically": "Título (alfabeticamente)",
  "created-at-newest-first": "Criado em (o mais recente primeiro)",
  "created-at-oldest-first": "Criado em (o mais antigo primeiro)",
  "links-heading": "Links",
  "hide-system-messages-of-all-users": "Esconder mensagens do sistema para todos os usuários",
  "now-system-messages-of-all-users-are-hidden": "Agora as mensagens do sistema para todos os usuários estão escondidas",
  "move-swimlane": "Mover Raia",
  "moveSwimlanePopup-title": "Mover Raia",
  "custom-field-stringtemplate": "Template de String",
  "custom-field-stringtemplate-format": "Formato (use %{valor} como marcador de posição)",
  "custom-field-stringtemplate-separator": "Separador (use &#32; ou &nbsp; para um espaço)",
  "custom-field-stringtemplate-item-placeholder": "Pressione enter para adicionar mais itens",
  "creator": "Criador",
  "filesReportTitle": "Relatório de Arquivos",
  "reports": "Relatórios",
  "rulesReportTitle": "Relatório de regras",
  "boardsReportTitle": "Relatório de Quadros",
  "cardsReportTitle": "Relatório de Cartões",
  "copy-swimlane": "Copiar Raia",
  "copySwimlanePopup-title": "Copiar Raia",
  "display-card-creator": "Exibir Criador do Cartão",
  "wait-spinner": "Spinner de carregamento",
  "Bounce": "Salto",
  "Cube": "Cubo",
  "Cube-Grid": "Grade de cubos",
  "Dot": "Pontos",
  "Double-Bounce": "Salto duplo",
  "Rotateplane": "Rotação plana",
  "Scaleout": "Dimensionamento",
  "Wave": "Ondas",
  "maximize-card": "Maximizar Cartão",
  "minimize-card": "Minimizar Cartão",
  "delete-org-warning-message": "Não é possível excluir esta organização. Existe pelo menos um usuário que pertence a ela.",
  "delete-team-warning-message": "Não é possível excluir este time. Existe pelo menos um usuário que pertence a ele.",
  "subject": "Assunto",
  "details": "Detalhes",
  "carbon-copy": "Com Cópia (Cc:)",
  "ticket": "Tíquete",
  "tickets": "Tíquetes",
  "ticket-number": "Número do Tíquete",
  "open": "Aberto",
  "pending": "Pendente",
  "closed": "Fechado",
  "resolved": "Resolvido",
  "cancelled": "Cancelado",
  "history": "Histórico",
  "request": "Solicitação",
  "requests": "Solicitações",
  "help-request": "Solicitação de Ajuda",
  "editCardSortOrderPopup-title": "Mudar ordenação",
  "cardDetailsPopup-title": "Detalhes do Cartão",
  "add-teams": "Adicionar times",
  "add-teams-label": "Times adicionados são exibidos abaixo:",
  "remove-team-from-table": "Você tem certeza que deseja excluir este time do quadro?",
  "confirm-btn": "Confirmar",
  "remove-btn": "Remover",
  "filter-card-title-label": "Filtrar por título do cartão",
  "invite-people-success": "Convite para registrar-se enviado com sucesso",
  "invite-people-error": "Erro durante envio do convite para registrar-se",
  "can-invite-if-same-mailDomainName": "Nome do domínio do e-mail",
  "to-create-teams-contact-admin": "Para criação de times, favor entrar em contato com o administrador.",
  "Node_heap_total_heap_size": "Pilha do Node: tamanho total da pilha",
  "Node_heap_total_heap_size_executable": "Pilha do Node: tamanho total executável da pilha",
  "Node_heap_total_physical_size": "Pilha do Node: tamanho físico total",
  "Node_heap_total_available_size": "Pilha do Node: tamanho total disponível",
  "Node_heap_used_heap_size": "Pilha do Node: tamanho da pilha usado",
  "Node_heap_heap_size_limit": "Pilha do Node: limite de tamanho da pilha",
  "Node_heap_malloced_memory": "Pilha do Node: memória alocada",
  "Node_heap_peak_malloced_memory": "Pilha do Node: pico de memória alocada",
  "Node_heap_does_zap_garbage": "Pilha do Node: elimina o lixo",
  "Node_heap_number_of_native_contexts": "Pilha do Node: número de contextos nativos",
  "Node_heap_number_of_detached_contexts": "Pilha do Node: número de contextos desanexados",
  "Node_memory_usage_rss": "Uso de memória do Node: tamanho do conjunto residente",
  "Node_memory_usage_heap_total": "Uso de memória do Node: tamanho total alocado da pilha",
  "Node_memory_usage_heap_used": "Uso de memória do Node: memória atual utilizada",
  "Node_memory_usage_external": "Uso de memória do Node: externa",
  "add-organizations": "Adicionar organizações",
  "add-organizations-label": "Organizações adicionadas são exibidas abaixo:",
  "remove-organization-from-board": "Você tem certeza que deseja excluir esta organização do quadro?",
  "to-create-organizations-contact-admin": "Para criação de organizações, favor entrar em contato com o administrador.",
  "custom-legal-notice-link-url": "URL da página de aviso legal customizada",
  "acceptance_of_our_legalNotice": "Para continuar, você precisa aceitar nosso",
  "legalNotice": "aviso legal",
  "copied": "Copiado!",
  "checklistActionsPopup-title": "Ações da Lista de verificação",
  "moveChecklist": "Mover Lista de verificação",
  "moveChecklistPopup-title": "Mover Lista de verificação",
  "newlineBecomesNewChecklistItem": "Uma nova linha se torna um novo item da lista de verificação",
  "copyChecklist": "Copiar Lista de verificação",
  "copyChecklistPopup-title": "Copiar Lista de verificação",
  "card-show-lists": "Cartão mostra listas",
  "subtaskActionsPopup-title": "Ações da Subtarefa",
  "attachmentActionsPopup-title": "Ações do Anexo",
  "attachment-move-storage-fs": "Mover anexo para sistema de arquivos",
  "attachment-move-storage-gridfs": "Mover anexo para GridFS",
  "attachment-move-storage-s3": "Mover anexo para S3",
  "attachment-move": "Mover Anexo",
  "move-all-attachments-to-fs": "Mover todos os anexos para sistema de arquivos",
  "move-all-attachments-to-gridfs": "Mover todos os anexos para GridFS",
  "move-all-attachments-to-s3": "Mover todos os anexos para S3",
  "move-all-attachments-of-board-to-fs": "Mover todos os anexos do quadro para sistema de arquivos",
  "move-all-attachments-of-board-to-gridfs": "Mover todos os anexos do quadro para GridFS",
  "move-all-attachments-of-board-to-s3": "Mover todos os anexos do quadro para S3",
  "path": "Caminho",
  "version-name": "Nome da Versão",
  "size": "Tamanho",
  "storage": "Armazenamento",
  "action": "Ação",
  "board-title": "Título do Quadro",
  "attachmentRenamePopup-title": "Renomear",
  "uploading": "Carregando",
  "remaining_time": "Tempo restante",
  "speed": "Velocidade",
  "progress": "Progresso",
  "password-again": "Senha (novamente)",
  "if-you-already-have-an-account": "Se você já tiver uma conta",
  "register": "Registrar",
  "forgot-password": "Esqueci minha senha",
  "minicardDetailsActionsPopup-title": "Detalhes do Cartão",
  "Mongo_sessions_count": "Contador de sessões do Mongo",
  "change-visibility": "Alterar Visibilidade"
}
